{% extends "base.html" %}
{% load static %}
{%block link %}<link rel="stylesheet" href="{% static 'donasi.css' %}">{% endblock %}
{% block content %}
<div class="body">
    <h1 style="color: #E35200">Registrasi</h1>
    <form action="{% url 'registration:registration_add' %}" method="post" class="donasi__form">
        {% csrf_token %}
        <div class="field">
            <label for="">Nama Lengkap: </label>
            {{form.name}}
        </div>
        <div class="field">
            <label for="">Tanggal Lahir: </label>
            {{form.birthdate}}
        </div>
        <div class="field">
            <label for="">Email: </label>
            {{form.email}}
        </div>
        <div class="field">
            <label for="">Password: </label>
            {{form.password}}
        </div>
        <input class="button" style="color: white; font-weight: bold; font-size: 20px" type="Submit" name="kumpul" value="Kumpul">
    </form>
</div>
{% endblock %}
